<template>
    <button class="btn btn--withBtn">
        {{ name}}
        <span class="btn-in-btn--triangle">

        </span>
    </button>
</template>

<script>
    export default {
        name: "RegisterBtn",
        props: ['name']
    }
</script>

<style lang="sass" scoped>
    .btn
        position: relative
        z-index: 1
</style>